/*
Theme Name: International Roofing LLC
Theme URI: https://internationalroofs.com
Author: Hearst
Author URI: https://hearstdms.com
Description: Child Theme for International Roofing LLC
Template: betheme
Version: 1.6.2
*/

a.responsive-menu-toggle {
    background: #0095da !important;
    border: solid 1px #ffffff;
    color: #ffffff !important;
}

.column.mcb-column.mcb-item-kzv2nw2kb.one.column_column h2 {
    line-height: normal !important;
}

.top-msg {
    text-align: center;
    display: block;
    padding: 7px;
    font-size: 22px;
    background: #f9f9f9;
    color: #4d4e4e !important;
    font-family: "Barlow Condensed", Helvetica, Arial, sans-serif;
}

.top-msg a {
    color: #3696da;
    font-weight: bold;
}


ul.contact_details li {
	font-weight: bold;
    font-size: 18px;
}

@media only screen and (max-width: 1024px) {
  
}

@media only screen and (max-width: 959px) {
  
}

@media only screen and (max-width: 767px) {
	div#Top_bar {
		position: relative;
	}
	
  	#Top_bar .logo {
    	height: 75px;
		background: #ff000000;
	}
	
	a#logo {
		height: 57px !important;
	}
	
	#Top_bar a.responsive-menu-toggle {
		top: 40px;
	}
	
	img.logo-mobile.scale-with-grid {
		position: relative;
	}
	
	.column.mcb-column.mcb-item-ueyienxs8.one-fourth.column_column.column-margin-0px {
		width: 100% !important;
	}
	
	footer#Footer {
		text-align: center;
	}
	
	footer#Footer aside {
		margin: 0px !important;
	}
	
	body:not(.home) .wrap {
		padding: 0px !important;
	}
	
	body:not(.home) .bg-cover {
		min-height: 300px !important;
	}
	
	body:not(.home) h2 {
		margin-top: 20px;
	}
	
	.section.mcb-section.mcb-section-ftwqvwqzt.dark.bg-cover {
		padding: 50px 0px !important;
	}
	
	.section.mcb-section.mcb-section-ftwqvwqzt.dark.bg-cover h2 {
		font-size: 40px !important;
		line-height: 50px;
	}
	
	.section.mcb-section.mcb-section-fa3bt3m0v.gallery-sec {
		padding-top: 0px;
	}
	
	.section.mcb-section.mcb-section-s3g60pj62.gallery-sec {
		padding-top: 0px;
	}
	
	div#input_7_18 > div {
		transform: scale(0.8);
		position: relative;
		left: -30px;
	}
	
	body #Top_bar:not(.is-sticky) #logo {
		position: relative;
		top: 0px;
	}
	
	ul.contact_details li {
		/* background: red !important; */
		width: 100%;
		margin: 0px !important;
	}
	
	li.slogan {
		display: block !important;
	}
	
	ul.contact_details li {
		font-size: 15px;
	}
}

@media only screen and (max-width: 425px) {
  	body:not(.home) .bg-cover {
		min-height: 225px !important;
	}
	
	.top-msg a {
		display: block;
	}
	
	
}

@media only screen and (max-width: 375px) {
  
}

@media only screen and (max-width: 1310px) {
	ul#menu-main-menu span {
  	  padding: 0px 23px 0px 12px !important;
	}
}


#Side_slide .social {

		margin-top: -50px!important;
	}
#Side_slide .extras .extras-wrapper{
		margin-bottom: 40px!important;
	}
